{% extends 'app_base.html.twig' %}

{% block title %} {{ 'admin.users.user_add.head.title'|trans }} [ {{ role }} ] {% endblock %}

{% block body %}
    <nav aria-label="breadcrumb" class="bg-primary-subtle pt-xl-1 pb-xl-1 ps-3 mb-4">
        <ol class="breadcrumb">
            <li class="breadcrumb-item">
                <a href="{{ path('app_home') }}">{{ 'breadcrumb.homepage'|trans }}</a>
            </li>
            <li class="breadcrumb-item">
                <a href="{{ path('app_admin') }}">{{ 'breadcrumb.admin'|trans }}</a>
            </li>
            <li class="breadcrumb-item">
                <a href="{{ path('app_admin_users_list') }}">{{ 'breadcrumb.admin.users'|trans }}</a>
            </li>
{#            <li class="breadcrumb-item active" aria-current="page">{{ 'breadcrumb.admin.users.user_add'|trans }}</li>#}
        </ol>
    </nav>

    <div class="mb-5">
        <h1>{{ 'admin.users.user_add.page.title'|trans }} [ {{ role }} ] </h1>
        {{ include('user/administrator/users/_form.html.twig', {'button_label': 'admin.users.user_add.form.submit'}) }}
    </div>
    <hr class="col-3 col-md-2 mb-5">

{% endblock %}
